Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jul 2021 06:57:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have placed an order on 22nd June which was buy 2 get 1 free and delivery was free too. I purchased 2 mask and when trying to add 3 it's showing the price of third mask too so I thought I just have to add 2 and I'll get the 3rd free. I did not get the third mask free that was include In your offer. And I spend my 1kd credit there. I just received 2 mask which was not fair according to the given offer. I tried to contact you alot through calls and mails and did not receive the desired answer as no one is picking the call and no one is trying to reply on mail evenly. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2843038